&Browse...=Parcourir(&B)...
&Collapse table border=
&Color:=Couleur(&C):
&Rows spanned:=Lignes fractionnées(&R):
&Vertical alignment:=Alignement vertical(&V):
A&lignment:=Alignement(&L):
Automatic=Automatique
Background=Arrière-plan
Baseline=Ligne de Base
Borders=
Bottom=Bas
Broders=Bordures
Cancel=Annuler
Cell &padding:=Cellule rembourrage(&P):
Cell &spacing:=Cellule espacement(&S):
Cell Properties=Cellule propriétés
Cell Properties...=Cellule propriétés...
Center=Centrer
Colu&mns spanned:=Colonnes fractionnées(&R):
Dar&k border:=Frontière sombre(&K):
Default=Défaut
Hori&zontal alignment:=Alignement horizontale(&Z):
In p&ixels=En pixels(I)
In pe&rcent=En pourcentage(&R)
In perce&nt=En pourcentage(&N)
In pi&xels=En pixels(X)
Justify=Justifier
Layout=Disposition
Left=Gauche
Light bord&er:=Frontière lumineux(&E):
Middle=Milieu
More Colors...=Couleurs supplémentaires...
N&o wrap=Aucune retourne(&O)
OK=OK
Right=Droit
Si&ze=Taille(&Z)
Specify &width:=Spécifier largeur(&W):
Specify hei&ght:=Spécifier hauteur(&G):
Table Properties=Tableau Propriétés
Table Properties...=Tableau Propriétés...
Top=Haut
Use background pict&ure=Utiliser graphismes d'arrière-plan(&U)
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=Formats d'images Web(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|Toutes Images(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|